<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Оптимизация раскроя">
</Property><Property Name="Файл решения" Value="E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Оптимизация раскроя.sln">
</Property><Property Name="Файл параметров пользователя" Value="E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Оптимизация раскроя.suo">
</Property><Property Name="Date" Value="23 ноября 2010 г.">
</Property><Property Name="Time" Value="14:22">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Оптимизация раскроя.sln" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя.sln">
</Event><Event ErrorLevel="0" Project="" Source="Оптимизация раскроя.suo" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя.suo">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\Оптимизация раскроя.vbproj" Description="Успешно создана резервная копия файла проекта: E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя\Оптимизация раскроя.vbproj">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\Form1.vb" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя\Form1.vb">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\Form1.Designer.vb" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя\Form1.Designer.vb">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\My Project\AssemblyInfo.vb" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя\My Project\AssemblyInfo.vb">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\My Project\Application.Designer.vb" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя\My Project\Application.Designer.vb">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\My Project\Resources.Designer.vb" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя\My Project\Resources.Designer.vb">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\My Project\Settings.Designer.vb" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя\My Project\Settings.Designer.vb">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\My Project\Application.myapp" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя\My Project\Application.myapp">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\My Project\Settings.settings" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя\My Project\Settings.settings">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\Form1.resx" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя\Form1.resx">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\My Project\Resources.resx" Description="Успешно создана резервная копия файла E:\Общая\Проекты_11кл\Тугушева_Румия\Оптимизация раскроя\Backup\Оптимизация раскроя\My Project\Resources.resx">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\Оптимизация раскроя.vbproj" Description="Проект успешно преобразован">
</Event><Event ErrorLevel="3" Project="Оптимизация раскроя" Source="Оптимизация раскроя\Оптимизация раскроя.vbproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Оптимизация раскроя.sln" Description="Преобразование решения успешно завершено">
</Event><Event ErrorLevel="3" Project="" Source="Оптимизация раскроя.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Оптимизация раскроя" Source="Оптимизация раскроя\Оптимизация раскроя.vbproj" Description="Сканирование завершено: обновление файлов проекта не требуется.">
</Event></UpgradeLog>